﻿

body { padding-top: 0; }
#SiteGridContainer { float: none; }
.home__container { max-width: 1760px; margin: 0 auto; }
.home__container.g-20 { gap: 20px; }
.home__btn--outline { border: 1px solid #2D68F3; color: #2D68F3; font-family: 'NarkissBlockonezero-Medium', sans-serif; font-size: 18px; line-height: 1; background-color: #F2F2F7; min-width: 117px; border-radius: 100px; padding: 12px 5px 10px; transition: .35s ease-in-out; }
.home__btn--outline:hover { background-color: #2D68F3; color: #fff; }
.home__btn--disable { pointer-events: none; background-color: #d9d9d9; border-color: transparent; color: #858589; }
.home__link { display: inline-block; color: #000; text-decoration: underline; text-decoration-color: #717175; text-underline-offset: 4px; line-height: 1; }
.home__link:hover, .home__link:focus { text-decoration: underline; text-decoration-color: initial; }

.home__hero { height: 100vh; width: 100vw; max-height: 815px; position: relative; margin-bottom: 140px; }
.home__hero-video { display: block; position: absolute; width: 100%; height: 100%; object-fit: cover; }
.home__hero-apps { position: absolute; bottom: 50px; left: 50%; transform: translateX(-50%); text-align: center; color: #fff; padding: 0 15px; width: 100%; max-width: 322px; }
.home__hero-apps-links p { font-size: 1.9rem; }
.home__hero-apps-links { margin-bottom: 20px; display: flex; }
.home__hero-apps-links a { display: inline-block; width: 50%; }
.home__hero-apps-links a + a { margin-right: 20px; }
.home__hero-title { direction: ltr; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 90%; font-family: 'NarkissBlockonezero-Regular'; font-weight: 500; font-size: 310%; color: #fff; text-align: center; }
.home__intro { margin-bottom: 132px; padding: 0 80px; }
.home__intro-text { max-width: 520px; }
.home__intro-img img { width: 100%; height: 100%; object-fit: cover; object-position: top center; }
.home__intro-title { direction: ltr; font-family: 'Apparat-Book', sans-serif; font-size: 500%; font-weight: 500; text-align: left; line-height: 1; }
.home__intro-title span { display: block; }
.home__intro-text p { font-size: 140%; line-height: 1.2; }
.home__intro-text strong { font-family: 'NarkissBlockonezero-SemiBold', sans-serif; font-weight: normal; }
.home__intro .home__container { display: flex; flex-direction: row-reverse; justify-content: space-between; margin-bottom: 140px; align-items: flex-end; }
.home__intro-text button { margin-top: 88px; margin-bottom: 30px; }
.home__intro-img:nth-child(1) { width: 36%; }
.home__intro-img:nth-child(2) { width: 64%; }

.home__intro-label { position: relative; }
.home__intro-label::before { content: 'live.'; -webkit-animation: replaceWord 5s infinite; -moz-animation: replaceWord 5s infinite; -o-animation: replaceWord 5s infinite; animation: replaceWord 5s infinite; line-height: normal; }

@keyframes replaceWord {
    0% { content: "live."; }
    30% { content: "dance."; }
    60% { content: "create."; }
    90% { content: "travel."; }
}

.home__features { margin-bottom: 140px; padding-right: 80px; }
.home__features-title { font-family: 'NarkissBlockonezero-Regular', sans-serif; font-weight: 500; font-size: 200%; margin-bottom: 90px; line-height: 1; }
.home__features-title span { display: block; }
.home__features-carousel { display: flex; visibility: hidden; }
.home__features-carousel.slick-initialized { visibility: visible; direction: rtl; }
.home__features-carousel .slick-list { padding-left: 20% !important; }
.home__feature-card { padding-left: 68px; cursor: pointer; }
.home__feature-card h3 { font-size: 120%; font-family: 'NarkissBlockonezero-Medium', sans-serif; margin-bottom: 13px; line-height: 1.2; }
.home__feature-card p { line-height: 1.4; }
.home__feature-card p.feature__note { font-size: 70%; color: #757575; }
.home__features .home__container:nth-child(2) { max-width: 100%; }



.home__widgets { background-color: #3e6256; padding: 125px 80px 93px; }
.home__widgets .home__container { text-align: center; }


.home__packages { text-align: center; background-color: #ededed; padding: 140px 80px; }
.home__packages .home__container { max-width: 1280px; }
.home__packages-title { font-size: 200%; font-family: 'NarkissBlockonezero-Regular', sans-serif; font-weight: 500; line-height: 1.25; margin-bottom: 20px; }
.home__packages-title span { display: block; }
.home__packages-carousel { margin-top: 75px; overflow: hidden; visibility: hidden; }
.home__packages-carousel.slick-initialized { visibility: visible; }
.home__packages .slick-list { margin: 0 -64px; }
.home__packages-card-head { position: relative; display: flex; flex-direction: column; margin-bottom: 30px; border-radius: 10px; overflow: hidden; }
.home__packages-card-text { min-height: 157px; display: inline-flex; flex-direction: column; justify-content: space-between; }
.home__packages-card-text > button { width: 117px; }
.home__card-headline { position: absolute; right: 40px; bottom: 30px; left: 50px; color: #fff; min-height: 105px; }
.home__packages-card { text-align: start; margin: 0 64px; }
.home__packages-card h3 { font-family: 'Apparat-Book', sans-serif; font-size: 225%; line-height: 1; direction: ltr; text-align: right; margin-bottom: 8px; }
.home__packages-card h4 { font-size: 100%; line-height: 1.25; }
.home__card-subtitle span { padding: 2px 12px 0; display: inline-block; background-color: #fff; color: #000; border-radius: 33px; margin-bottom: 6px; font-size: 90%; }
.home__packages-carousel .slick-dots { display: flex; margin: 70px auto 25px; justify-content: center;font-size: 80%; gap: 40px; line-height: 1;direction:ltr; }
.home__packages-carousel .slick-dots .slick-active { text-decoration: underline; text-underline-offset: 2px; font-family: 'NarkissBlockonezero-Medium', sans-serif; }
/*.home__packages-nav { display: flex; margin: 70px auto 0; justify-content: center; direction: ltr; font-size: 80%; gap: 40px; }*/
.home__packages__card h4 { line-height: 1.25; font-family: 'NarkissBlockonezero-Medium', sans-serif; font-weight: normal; }
.home__packages-card-text p { line-height: 1.25; }
.home__packages-card-text button { margin-top: 40px; }
.home__packages-card-head::before { content: ''; width: 100%; height: 100%; background: linear-gradient(rgb(255 255 255 / 0%), #000); position: absolute; inset: 0; z-index: 0; }

.home__caption { background-color: #f2f2f2; padding: 240px 80px; }
.home__caption .home__container { display: flex; flex-direction: row-reverse; align-items: flex-start; justify-content: space-between; }
.home__caption-title { font-family: 'Apparat-Book', sans-serif; font-weight: 500; font-size: 370%; direction: ltr; text-align: left; }
.home__caption-title span { display: block; }
.home__caption-center { display: flex; align-items: center; height: 4em; }


@media(min-width: 1640px) {
    .home__features .home__container:nth-child(2) { margin-left: 0; margin-right: 70px; }
}

@media(max-width: 1560px) {
    .home__container, .home__features .home__container:nth-child(2) { /* max-width: calc(100% - 70px); */ }
    /*.home__packages .slick-list { margin: 0 -64px; }
    .home__packages-card { margin: 0 64px; }*/
}

@media(max-width: 1024px) {
    .home__packages-card { margin: 0 24px; }
    .home__packages .slick-list { margin: 0 -24px; }
}

@media(min-width: 768px) and (max-width: 1024px) {
    .home__intro-title { font-size: 300%; }
    .home__intro-text p { font-size: 100%; }
    .home__intro-text { max-width: 320px; }
    .home__card-headline { right: 20px; bottom: 30px; left: 20px; }
    .home__caption-title { font-size: 270%; }
}


@media(max-width: 767px) {
    .home__hero-apps { bottom: 20px; max-width: 100%; }
    .home__hero-apps p { font-size: 1.6rem; }
    .home__hero-apps-links { margin-bottom: 10px; }
    .home__hero-apps-links img { width: 100%; height: auto; }
    .home__link { font-size: 80%; line-height: 1.25; }
    .home__hero { max-height: 471px; margin-bottom: 50px; }
    .home__hero-title { font-size: 120%; }
    .home__intro .home__container:first-child { flex-direction: column; margin-bottom: 40px; align-items: inherit; }
    .home__intro-title { font-size: 240%; margin-bottom: 18px; }
    .home__intro-text { max-width: 233px; }
    .home__intro-text p { font-size: 80%; }
    .home__intro-text button { margin-top: 20px; margin-bottom: 0; display: inline-block; text-align: center; }
    .home__container.g-20 { gap: 5px; }
    .home__intro { margin-bottom: 54px; padding: 0 15px; }
    .home__intro .home__container { margin-bottom: 0; }
    .home__features-title { font-size: 120%; margin-bottom: 33px; }
    .home__feature-card h3 { font-size: inherit; margin-bottom: 6px; }
    .home__feature-card { font-size: 80%; }
    .home__features .slick-list { padding-left: 20% !important; }

    .home__features { margin-bottom: 75px; padding-right: 15px; }
    .home__widgets { padding: 72px 15px 62px; }
    .home__widgets .home__container .visible-xs { width: 100%; }
    .home__packages { padding: 75px 0px 60px 0; }
    .home__packages .slick-list { margin: 0 -5px; padding-left: 20px !important; padding-right: 20px !important; direction: ltr; }
    .home__packages-carousel { margin-top: 0; display: flex; flex-wrap: wrap-reverse; }
    .home__packages-title { font-size: 120%; line-height: 1; margin-bottom: 11px; }
    .home__card-headline { right: 20px; bottom: 25px; }
    .home__packages-card { margin: 0 5px; direction: rtl; }
    .home__packages-card h3 { margin-bottom: 13px; }
    .home__packages-card-head { margin-bottom: 25px; }
    .home__packages-card-text p { font-size: 80%; padding-left: 50px; }
    .home__packages-card-text button { margin-top: 25px; }
    .home__packages-carousel .slick-dots { gap: 0; justify-content: space-around; width: 200px; }
    .home__packages-carousel .slick-dots li { padding: 6px 12px 3px 12px; display: flex; }
    .home__packages-carousel .slick-dots .slick-active { text-decoration: none; text-underline-offset: 0; background: #000; color: #fff; border-radius: 25px; font-family: 'NarkissBlockonezero-Extralight'; }

    .home__caption { text-align: center; padding: 120px 15px; }
    .home__caption .home__container { flex-direction: column; align-items: center; }
    .home__caption h2 { text-align: inherit; margin-bottom: 36px; font-size: 240%; line-height: 1; }
    .home__caption-center { height: auto; }
    .home__container, .home__features .home__container:nth-child(2) { /* max-width: unset; */ }
}

/*body { padding-top: 0; }
.hero { height: 100vh; }
.hero.homeHero h1 { max-width: 12ch; }
.hero.homeHero .hero-content-center { padding: 0 17px; }

@media (min-width: 1025px) and (-webkit-min-device-pixel-ratio: 1.25) {
    .hero .hero-content-center { width: 400px; }
}

@media(min-width: 768px) and (max-width: 991px) {
    .hero h1 { font-size: 250%; }
    .hero .hero-content-center { right: 15px; }
}

@media(max-width: 767px) {
    #GridContent { min-height: 0; }
    .hero.homeHero .hero-media img { position: static; }
    .hero.homeHero h1 { font-size: 200%; }
    .hero.homeHero .hero-content-center { position: static; }
    .hero-text { width: 300px; max-width: 90%; line-height: .9; }
    .hero.homeHero .hero-text p { display: inline; }
    .hero.homeHero .hero-media { height: 50%; }
    .hero.homeHero .hero-content { height: auto; position: relative; max-width: 100%; padding: 20px 0 30px; }
}


.intro { background-color: #eee; height: 100vh; max-height: 800px; padding-top: 94px; }
.intro__content { text-align: center; }

.intro__content > p { font-size: 120%; font-family: 'NarkissBlockonezero-Medium', sans-serif; margin: 23px auto 0; max-width: 100%; line-height: 1.4; }

.intro__content .generalBtn { margin-top: 24px; border-radius: 10px; font-size: 100%; line-height: 1; height: auto; padding: 15px; min-width: 184px; max-width: 100%; }
.intro__content { text-align: center; max-width: 700px; }
.intro__text { display: flex; direction: ltr; font-size: 375%; font-family: 'NarkissBlockonezero-Semibold', sans-serif; justify-content: center; line-height: 1; }
.intro__text ul { overflow: hidden; margin: 0; height: 75px; line-height: inherit; }
.intro__text ul li.active { display: block; }
.intro__text ul li { display: none; }
.intro__text span:first-child { margin-right: 10px; }
.intro__title, .intro__text { font-family: 'Inter'; font-weight: 500; line-height: 1; text-transform: uppercase; font-size: 360%; }


@media(max-width: 767px) {
    .intro { padding-top: 70px; padding-bottom: 120px; }
    .intro__title, .intro__text { font-size: 250%; line-height: normal; letter-spacing: -1px; }
    .intro__container { padding-left: 15px; }
    .intro__text ul { height: auto; }
    .intro__content > p { font-family: 'NarkissBlockonezero-Regular', sans-serif; margin-top: 10px; font-size: 80%; }
    .intro__content > p br { display: none; }
    .intro__content .generalBtn { min-width: 140px; font-family: 'NarkissBlockonezero-Regular', sans-serif; padding: 12px 5px 10px; border-radius: 10px; margin-top: 30px; font-size: 80%; }
}

section.private { padding-top: 130px; padding-bottom: 130px; }
.content-container { max-width: 1310px; margin: 0 auto; overflow: hidden; padding: 0 15px; }
.content-grid { display: flex; flex-wrap: wrap; flex-direction: row-reverse; align-items: center; margin: 0 -15px; padding: 0; }
.content-text, .content-img { flex-basis: 50%; padding: 0 15px; }
.content-text { line-height: normal; flex-basis: 54%; }
.content-img-wrapper { position: relative; display: block; padding-top: 95%; }
.content-img { position: relative; margin-right: auto; flex-basis: 46%; }
.content-img img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; }
.content-text h2 { font-family: 'NarkissBlockonezero-Medium', sans-serif; font-weight: normal; margin-bottom: 17px; font-size: 280%; line-height: 1; max-width: 460px; }
.content-text p { font-family: 'NarkissBlockonezero-Medium', sans-serif; font-size: 100%; color: #717175; max-width: 425px; line-height: 1.4; }
.content-text > * { margin-right: 10%; }

@media(max-width: 767px) {
    section.private { padding: 0; }
    .content-text, .content-img { flex-basis: auto; width: 100%; padding-right: 25px; padding-left: 25px; }
    .content-text h2 { font-size: 200%; letter-spacing: -.8px; line-height: .9; }
    .content-img { margin-top: 45px; }
    .content-grid { padding-bottom: 60px; padding-top: 40px; }
    .content-text > * { margin: 0; }
    .content-text p { font-size: 90%; line-height: normal; }

}


.reviews { background-color: #f2f2f7; padding: 118px 15px 130px; }
.reviews h2 { font-family: 'NarkissBlockonezero-Medium', sans-serif; font-size: 280%; font-weight: normal; line-height: 1; text-align: center; margin-bottom: 68px; }
#reviews-carousel { max-width: 780px; margin: 0 auto; }
#reviews-carousel > .review-item:not(:last-child) { display: none; }
.reviews .slick-dots { display: flex; justify-content: center; align-items: center; margin: 20px 0 0; }
.reviews .slick-dots li { font-size: 0; width: 12px; height: 12px; margin: 0 5px; border: 1px solid #007aff; border-radius: 100%; }
.reviews .slick-dots li.slick-active { background-color: #007aff; }
.reviews .slick-dots button { width: 100%; height: 100%; }
.review-item video { width: 100%; height: 100%; display: block; aspect-ratio: 16/9; object-fit: cover; }

@media(max-width: 767px) {
    .reviews { padding-top: 30px; padding-bottom: 30px; }
    .reviews h2 { font-size: 175%; letter-spacing: -.7px; margin-bottom: 28px; }
    .reviews .slick-dots { margin-top: 16px; }
}*/
.home__faq { max-width: 100%; padding: 140px 90px; margin: 0 auto; }
.home__faq-title { font-size: 200%; font-family: 'NarkissBlockonezero-Regular', sans-serif; font-weight: normal; line-height: 1; margin-bottom: 30px; }
.home__faq-q { border-bottom: 1px solid #dedede; }
.home__faq-q.open .home__faq-head button::after { content: '-'; }
.home__faq-head button { padding: 30px 0; display: flex; justify-content: space-between; align-items: center; cursor: pointer; transition: .35s ease; font-size: 120%; line-height: 1; width: 100%; text-align: start; }
.home__faq-head button::after { content: '+'; font-family: 'NarkissBlockonezero-Extralight', sans-serif; font-size: 30px; display: block; line-height: 1; margin-right: 15px; }
.home__faq-head:hover { color: #979797; }

.home__faq-body { display: none; line-height: 1.4; overflow: hidden; transition: 2s linear max-height; color: #707070; }
.home__faq-body p { max-width: 890px; }
.home__faq-body p:last-of-type { margin-bottom: 15px; }



@media(max-width: 767px) {
    .home__faq-head:hover { color: inherit; }
    .open .home__faq-head { color: #979797; }
    .home__faq { padding: 66px 15px 60px; }
    .home__faq-title { font-size: 175%; }
    .home__faq-head button { padding: 0; padding-top: 23.5px; padding-bottom: 23.5px; }
    .home__faq-head button { font-size: 90%; /* max-width: 80%; */ line-height: normal; }
    .home__faq-body { font-size: 80%; line-height: 1.19; padding-left: 50px; }
}


/*footer { border-top: 1px solid #dedede; }*/
